#DocLib - GroundTruthing Editor and Document Interface Professional Edition (DL-GEDIPro)
#Thu Sep 11 16:54:53 EDT 2008
listenerPort=8000
Image_Dir=0001
documentCaptureToDefaultFile=true
enablePseudoColor=false
autoOverwriteOverlayFile=true
maxRefineExpand=30
allowZoneRecenter=false
Config_Path=C\:\\Documents and Settings\\ezotkina\\My Documents\\Work\\Eclipse Workspace\\GEDI\\sample_documents\\0001\\0001\\GEDIConfig.xml
Image_Path=C\:\\Documents and Settings\\ezotkina\\My Documents\\Work\\Eclipse Workspace\\GEDI\\sample_documents\\0001\\
autoSaveXmlFileChanges=true
connectedComponentFilterSize=5
pseudoColorAttribute=id
enableAlignment=true
enableNetworkListener=false
lockContentEditing=false
useNewAlignment=true
Xml_Path=C\:\\Documents and Settings\\ezotkina\\My Documents\\Work\\Eclipse Workspace\\GEDI\\sample_documents\\0001\\
autoZoneShrink=false
showTextOnAllZones=true
Xml_Dir=0001
collapseRows=false
transparency=63.0
autoZoneShrinkAndExpand=false
autoShowDlTextLineContentWindowOnCreate=false
enableParentChildButtons=false
networkListenerRootPath=
GediAlignCmdPath=\\lib\\GediAlign\\GediAlign.exe
allowWordSplit=false
useDirNameForTextFile=true
autoCreateConfigFile=true
mergeTextToFirstZone=false
showZoneTypes=false
enableAlignmentWithPAW=false
allowXmlImage=true
dltextlineDefaultSegmentation=word
documentComments=
useETextWindow=true
